.doctor {
    padding-bottom: 75px;
}

.img-top-container {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}

.img-top {
    max-width: 1512px;
    margin: auto;
    width: 100%;
    height: 426px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding: 60px 70px;
    gap: 12px;
}

.img-top>h1 {
    font-family: "Campus 700";
    font-feature-settings: "case" on;
    font-size: 36px;
    line-height: 54px;
    text-transform: capitalize;
    color: #ffffff;
    margin: 0px;
}

.students-button {
    cursor: default;
    font-family: "Campus 500";
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    background: rgba(182, 182, 182, 0.2);
    backdrop-filter: blur(2px);
    border-radius: 58px;
    padding: 12px 20px;
}

.accordions-list-container>h2 {
    margin: 0px 0 25px;
    font-family: 'Campus 700';
    font-feature-settings: "case" on;
    font-size: 26px;
    line-height: 39px;
    text-transform: capitalize;
    text-align: center;
    color: #000000;
}

.accordion {
    padding: 80px 250px 0;
    width: 100%;
    max-width: 1512px;
    margin: auto;
}

.accordion-item {
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.accordion-body {
    display: flex;
    justify-content: space-between;
    padding: 24px 24px 0 56px;
    gap: 32px;
    background: #F7F7F7;
    border-radius: 16px;
    margin-bottom: 10px;
    color: black;
}

.accordion-body * {
    text-align: unset !important;
}

.accordion-body h2 {
    font-family: 'Campus 700';
    font-feature-settings: "case" on;
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
}

.accordion-body .pdf {
    display: flex;
    align-items: center;
    width: 100%;
    background: #FFFFFF;
    border: 1px solid #F1F1F1;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    padding: 23px;
    gap: 16px;
    cursor: pointer;
    margin-bottom: 24px;
    transition: 0.3s ease-in-out;

}

.accordion-body .pdf>p {
    margin: 0;
    font-family: 'Campus 600';
    font-size: 16px;
    line-height: 24px;
    font-feature-settings: "case" on;
    text-transform: uppercase;
}

.accordion-body .pdf:hover {
    background: #F0F3F5;
}

.accordion-body .schedule {
    padding: 16px 24px 8px;
    width: 440px;
    background: #F5CF07;
    border-radius: 8px;
    margin-bottom: 20px;
}

.accordion-body .schedule .document {
    background: #f7f9fc;
    border: 1px solid #f1f1f1;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    padding: 15px 10px;
    cursor: default;
    transition: 0.3s ease-out;
    margin: 8px 0;
}

.accordion-body .schedule .document:hover {
    background: #F0F3F5;
}

.accordion-body .schedule .document>p {
    font-family: 'Campus 600';
    font-size: 16px;
    line-height: 26px;
    margin: 0;
    font-feature-settings: "case" on;
    text-transform: uppercase;
    color: #000000;
    gap: 8px;
}

.accordion-body .schedule .document>img {
    width: 25px;
    height: 25px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.accordion-button {
    font-family: 'Campus 600';
    font-size: 18px;
    line-height: 27px;
    padding: 25px 10px 25px 56px;
    background-color: #ffffff !important;
    color: #000000 !important;
    outline: none !important;
    transition: 0.4s;
}

.accordion-button:not(.collapsed) {
    box-shadow: none;
    padding: 25px 10px 15px 56px;
}

.accordion-button:focus {
    box-shadow: none !important;
}

.accordion-button::after {
    margin: 0px;
    left: 20px;
    position: absolute;
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(0deg);
    background-image: var(--bs-accordion-btn-icon);
}

.collapsed::after {
    transform: rotate(-90deg);
}

.accordion p {
    font-family: 'Campus 600';
    font-size: 20px;
    line-height: 27px;
    text-transform: uppercase;
    font-feature-settings: "case" on;
    color: #000000;
    margin: 0;
}

.accordion span {
    background: #292A2A;
    border-radius: 8px;
    padding: 10px;
    margin-right: 18px;
    width: 96px !important;
    font-family: 'Campus 800';
    font-size: 25px;
    text-align: center;
    color: #F5CF07;
}


.mobility-container {
    display: flex;
    gap: 36px;
    padding: 0 250px;
    margin-inline: auto;
    max-width: 1512px;
}

.mobility-container button {
    font-family: "Campus 500";
    font-size: 16px;
    line-height: 24px;
    border: none;
    background-color: #292A2A;
    color: #FFFFFF;
    border-radius: 40px;
    padding: 15px 25px;
    transition: 0.3s ease-out;
    margin: 24px 0 0;
}

.mobility-container button:hover {
    color: #000000;
    background-color: var(--main-yellow);
}

/* R E S P O N S I V E */

@media screen and (min-width: 1200px) and (max-width: 1400px) {
    .accordion-body .schedule {
        max-width: 350px;
    }
}

@media screen and (max-width: 1199px) {
    section .img-top {
        padding: 60px 45px 60px;
        height: 400px;
    }

    .img-top>h1 {
        font-size: 20px;
        line-height: 28px;
    }

    .mobility-container {
        padding: 0 1rem;
    }

    .accordion {
        padding: 1.5rem 1rem;
    }

    .accordion span {
        padding: 4px 8px;
        font-size: 16px;
        width: unset !important;
        margin-right: 12px;
    }

    .accordion p {
        font-size: 16px;
        line-height: 27px;
    }

    .accordion-button {
        padding: 20px 0 20px 40px !important;
    }

    .accordion-button::after {
        left: 10px;
    }

    .accordion-body {
        flex-direction: column;
        gap: 8px;
        padding: 1.5rem 1rem;
    }

    .accordion-body .schedule {
        width: unset;
        padding: 1rem;
        margin: 0;
    }

    .accordion-body .schedule .document {
        padding: 20px 10px;
        margin-bottom: 0;
    }

    .accordion-body h2 {
        font-size: 16px;
        margin-bottom: 4px;
    }
}

@media screen and (max-width: 768px) {
    .doctor {
        padding-bottom: 40px;
    }

    .mobility-container {
        flex-direction: column;
        gap: 0;
    }

    .mobility-container button {
        width: 100%;
    }

    section .img-top {
        padding: 15px;
        height: 150px;
    }

    .img-top h1 {
        font-size: 20px;
        line-height: 28px;
    }
}